.espace {
	margin-right: 6px;
	margin-left: 6px;
}

.menuequipement {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-decoration: none;
	background-position: center;
	color: #000000;
	letter-spacing: 3px;
}
	a.menuequipement:visited {
	color: #890004;
	font-weight: bold;
	text-decoration: underline;
	}
	a.menuequipement:link {
	color: #890004;
	font-weight: bold;
	text-decoration: underline;
	}

	a.menuequipement:hover {
	color: #00000;
	font-weight: bold;
	text-decoration: underline;
	}


.equipement {
	margin-left: 20px;
	padding-left: 20px;
}

.menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	background-position: center;
	color: #FFFFFF;
}

	a.menu:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	}


h1 {
	vertical-align: middle;
	font-weight: normal;
}

h2 {
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing: 4px;
	margin-bottom: 0px;
	margin-top: 4px;
}

h3 {
	vertical-align: middle;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
}

.espacegrand {
	margin-left: 30px;
}
p {
	margin: 0px;
}
.infos {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: justify;
}

.pistes {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	text-align: justify;
}

	a.pistes:link {
	color: #000000;
	text-decoration: none;
	}

.saison {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #343434;
	letter-spacing: 1px;
	padding-top: 20px;
	padding-left: 20px;
}

.saisonequipesTitre {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #343434;
	letter-spacing: 2px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #343434;
	margin-bottom: 10px;
	margin-top: 20px;
}

.saisonequipes {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #343434;
	letter-spacing: 2px;
}

.résultats {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #343434;
	letter-spacing: 0px;
}

.saisonequipesDiv {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #343434;
	letter-spacing: 2px;
	font-weight: bold;
	margin-bottom: 5px;	
}

.alias {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #343434;
	letter-spacing: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #343434;
	margin-right: 6px;

}

.ligepoint {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #343434;
	margin-right: 6px;

}
